[colours]
trans = #0000
white = #fff
black = #000
gray = #555

blue- = #498AD4
blue  = #2B6CB6
blue+ = #173B63

xanadu- = #B3BCB6
xanadu  = #808F85
xanadu+ = #606C64

green- = #CAE2CE
green  = #91C499
green+ = #61A86D

linen- = #F9F5F0
linen  = #F2E9DC
linen+ = #DEC6A6

pear- = #E8EB5C
pear  = #CFD11A
pear+ = #8F9112

orange- = #FEB548
orange  = #F18F01
orange+ = #A26201

apricot  = #FFCAB1

rose- = #CC8FA0
rose  = #AB4E68
rose+ = #7E3A4D

[colours/date]
bg = ${colours.pear}
fg = ${colours.gray}

[colours/battery]
full-bg = ${colours.green+}
full-fg = ${colours.gray} 
charging-bg = ${colours.green}
charging-fg = ${colours.gray} 
discharging-bg = ${colours.green}
discharging-fg = ${colours.gray} 
low-bg = ${colours.orange}
low-fg = ${colours.gray} 

[colours/workspaces]
focused-bg = ${colours.linen+}
focused-fg = ${colours.gray}
unfocused-bg = ${colours.linen}
unfocused-fg = ${colours.gray}
urgent-bg = ${colours.orange-}
urgent-fg = ${colours.gray}

[colours/i3-mode]
bg = ${colours.orange}
fg = ${colours.gray}

[colours/volume]
volume-bg = ${colours.rose}
volume-fg = ${colours.white}
muted-bg = ${colours.rose-}
muted-fg = ${colours.white}

[colours/wireless]
connected-bg = ${colours.apricot}
connected-fg = ${colours.gray}
disconnected-bg = ${colours.apricot}
disconnected-fg = ${colours.gray}
packetloss-bg = ${colours.apricot}
packetloss-fg = ${colours.gray}

[colours/bluetooth]
bg = ${colours.blue}
fg = ${colours.white}

[colours/spotify]
bg = ${colours.green}
fg = ${colours.gray}
